      Subroutine Hola 
      Character*8   Fmt
      Character*120  Line,BlLine,StLine
      Call qEnter('Banner')
      lPaper=132
      lLine=Len(Line)
      Do i=1,lLine
        BlLine(i:i)=' '
        StLine(i:i)='*'
      End Do
      left=(lPaper-lLine)/2
      Write(Fmt,'(A,I3.3,A)') '(',left,'X,A)'
      nLine=12
      Do i=1,nLine
        Line=BlLine
        If ( i.eq.1 .or. i.eq.nLine )
     &  Line=StLine
        If ( i.eq.3 )
     &  Line='NATURAL ORBITALS PROGRAM version 2.0'
        If ( i.eq.5 )
     &  Line='N A T U R A L S'
        If ( i.eq.6 )
     &  Line='Overage NOs construction'
        If ( i.eq.8 )
     &  Line='Written by:'
        If ( i.eq.9 )
     &  Line='O. Castell & V. Garcia'
        If ( i.eq.10 )
     &  Line='Dept. de Quimica Fisica i Inorganica, URV Tarragona '
        Call Center(Line)
        Write(*,Fmt) '*'//Line//'*'
      End Do
*----------------------------------------------------------------------*
*     Print the date and time of execution                             *
*----------------------------------------------------------------------*
      Write(*,*)       
      Line=BlLine
      Call Datimx(Line(41:41))
      Line(1:31)='Job run on:                 at '
      Line(13:22)=Line(41:50)
      Line(23:27)=Line(60:64)
      Line(32:39)=Line(52:59)
      Line(40:lLine)=BlLine(40:lLine)
      Call Center(Line)
      Write(*,Fmt) ' '//Line//' '
      Write(*,*)       
*----------------------------------------------------------------------*
*     Normal termination                                               *
*----------------------------------------------------------------------*
      Call qExit('Banner')
      Return
      End
